Priority: Normal Due date:
Category: Estimated time: 2.50 hours
Description

For this task, we need to make changes in the mapping_phrase_docid where we can identify the KP which contains apostrophe but
the header variant does not. They generally contribute to bad KP cases e.g.

1.
. file 's format -> file formats

. distribution 's version -> distribution versions
. module 's api -> module api

. module 's attributes -> module attributes

. module 's contents -> module contents

. option 's action -> option actions

NOoO Ok~ W

item 's option -> item options

These cases are generally tagged out of context and hence, they should be penalized. The penalty can be 0.1 to ensure that they
are scored on the lower side of the sim_score band.
Testing to be done with Library Reference.txt & Whirlwind.txt

History

#1 - 09/13/2021 07:10 AM - Nandini Bansal
- % Done changed from 0 to 100

#2 - 10/20/2021 07:07 AM - Rohit Choudhary

- Status changed from New to Resolved

#3 - 10/20/2021 08:38 AM - Nandini Bansal

- Status changed from Resolved to Closed
